<T> = __any__ ;
<T> = qo ;
<T> = qf ;
<T> = po ;
<T> = pf ;
<T> = notaqverb ;
<T> = notaqauthor ;
<T> = notaquote ;
<T> = qverb_Ia_p3 ;
<T> = qverb_Ib_p3 ;
<T> = qverb_Ic_p3 ;
<T> = qverb_II_p3 ;
<T> = qverb_III_p3 ;
<T> = qverb_IIIb_p3 ;
<T> = qverb_Ia_pp ;
<T> = qverb_Ib_pp ;
<T> = qverb_Ic_pp ;
<T> = qverb_II_pp ;
<T> = qverb_III_pp ;
<T> = qverb_IIIb_pp ;
<T> = qverb_pron_Ia_p3 ;
<T> = qverb_pron_Ib_p3 ;
<T> = qverb_pron_Ic_p3 ;
<T> = qverb_pron_II_p3 ;
<T> = qverb_pron_III_p3 ;
<T> = qverb_pron_IIIb_p3 ;
<T> = qverb_pron_Ia_pp ;
<T> = qverb_pron_Ib_pp ;
<T> = qverb_pron_Ic_pp ;
<T> = qverb_pron_II_pp ;
<T> = qverb_pron_III_pp ;
<T> = qverb_pron_IIIb_pp ;
<T> = qverb_Ia_ger ;
<T> = qverb_Ib_ger ;
<T> = qverb_Ic_ger ;
<T> = qverb_pron_Ia_ger ;
<T> = qverb_pron_Ib_ger ;
<T> = qverb_pron_Ic_ger ;
<T> = locvb_Ia_p3 ;
<T> = locvb_Ia_ger ;
<T> = locvb_Ia_pp ;
<T> = locvb ;
<T> = a ;
<T> = adv ;
<T> = auxAvoir ;
<T> = auxEtre ;
<T> = clni ;
<T> = colon ;
<T> = det ;
<T> = epsilon ;
<T> = etr ;
<T> = infinitif ;
<T> = organization ;
<T> = person ;
<T> = pro ;
<T> = pro_dem ;
<T> = lui_qprep ;
<T> = elle_qprep ;
<T> = qprep ;
<T> = que ;
<T> = se ;
<T> = sedire ;
<T> = sedire_pp ;
<T> = sedire_ger ;
<T> = tiret ;
<T> = virgule ;
<T> = "GN:" ;
<T> = ":GN" ;

* Toute forme sauf un markup GN fermant
<TNGNF> = __any__ ;
<TNGNF> = qo ;
<TNGNF> = qf ;
<TNGNF> = po ;
<TNGNF> = pf ;
<TNGNF> = notaqverb ;
<TNGNF> = notaqauthor ;
<TNGNF> = notaquote ;
<TNGNF> = qverb_Ia_p3 ;
<TNGNF> = qverb_Ib_p3 ;
<TNGNF> = qverb_Ic_p3 ;
<TNGNF> = qverb_II_p3 ;
<TNGNF> = qverb_III_p3 ;
<TNGNF> = qverb_IIIb_p3 ;
<TNGNF> = qverb_Ia_pp ;
<TNGNF> = qverb_Ib_pp ;
<TNGNF> = qverb_Ic_pp ;
<TNGNF> = qverb_II_pp ;
<TNGNF> = qverb_III_pp ;
<TNGNF> = qverb_IIIb_pp ;
<TNGNF> = qverb_pron_Ia_p3 ;
<TNGNF> = qverb_pron_Ib_p3 ;
<TNGNF> = qverb_pron_Ic_p3 ;
<TNGNF> = qverb_pron_II_p3 ;
<TNGNF> = qverb_pron_III_p3 ;
<TNGNF> = qverb_pron_IIIb_p3 ;
<TNGNF> = qverb_pron_Ia_pp ;
<TNGNF> = qverb_pron_Ib_pp ;
<TNGNF> = qverb_pron_Ic_pp ;
<TNGNF> = qverb_pron_II_pp ;
<TNGNF> = qverb_pron_III_pp ;
<TNGNF> = qverb_pron_IIIb_pp ;
<TNGNF> = qverb_Ia_ger ;
<TNGNF> = qverb_Ib_ger ;
<TNGNF> = qverb_Ic_ger ;
<TNGNF> = qverb_pron_Ia_ger ;
<TNGNF> = qverb_pron_Ib_ger ;
<TNGNF> = qverb_pron_Ic_ger ;
<TNGNF> = locvb_Ia_p3 ;
<TNGNF> = locvb_Ia_ger ;
<TNGNF> = locvb_Ia_pp ;
<TNGNF> = locvb ;
<TNGNF> = a ;
<TNGNF> = adv ;
<TNGNF> = auxAvoir ;
<TNGNF> = auxEtre ;
<TNGNF> = clni ;
<TNGNF> = colon ;
<TNGNF> = det ;
<TNGNF> = epsilon ;
<TNGNF> = etr ;
<TNGNF> = infinitif ;
<TNGNF> = organization ;
<TNGNF> = person ;
<TNGNF> = pro ;
<TNGNF> = pro_dem ;
<TNGNF> = lui_qprep ;
<TNGNF> = elle_qprep ;
<TNGNF> = qprep ;
<TNGNF> = que ;
<TNGNF> = se ;
<TNGNF> = sedire ;
<TNGNF> = sedire_pp ;
<TNGNF> = sedire_ger ;
<TNGNF> = tiret ;
<TNGNF> = virgule ;
<TNGNF> = "GN:" ;
*<TNGNF> = ":GN" ;
<TNGNF++> = <TNGNF> <TNGNF++> ;
<TNGNF++> = <TNGNF> <TNGNF> ;

* Toute forme sauf une parenthèse
<TNP> = __any__ ;
<TNP> = qo ;
<TNP> = qf ;
<TNP> = po ;
*<TNP> = pf ;
<TNP> = notaqverb ;
<TNP> = notaqauthor ;
<TNP> = notaquote ;
<TNP> = qverb_Ia_p3 ;
<TNP> = qverb_Ib_p3 ;
<TNP> = qverb_Ic_p3 ;
<TNP> = qverb_II_p3 ;
<TNP> = qverb_III_p3 ;
<TNP> = qverb_IIIb_p3 ;
<TNP> = qverb_Ia_pp ;
<TNP> = qverb_Ib_pp ;
<TNP> = qverb_Ic_pp ;
<TNP> = qverb_II_pp ;
<TNP> = qverb_III_pp ;
<TNP> = qverb_IIIb_pp ;
<TNP> = qverb_pron_Ia_p3 ;
<TNP> = qverb_pron_Ib_p3 ;
<TNP> = qverb_pron_Ic_p3 ;
<TNP> = qverb_pron_II_p3 ;
<TNP> = qverb_pron_III_p3 ;
<TNP> = qverb_pron_IIIb_p3 ;
<TNP> = qverb_pron_Ia_pp ;
<TNP> = qverb_pron_Ib_pp ;
<TNP> = qverb_pron_Ic_pp ;
<TNP> = qverb_pron_II_pp ;
<TNP> = qverb_pron_III_pp ;
<TNP> = qverb_pron_IIIb_pp ;
<TNP> = qverb_Ia_ger ;
<TNP> = qverb_Ib_ger ;
<TNP> = qverb_Ic_ger ;
<TNP> = qverb_pron_Ia_ger ;
<TNP> = qverb_pron_Ib_ger ;
<TNP> = qverb_pron_Ic_ger ;
<TNP> = locvb_Ia_p3 ;
<TNP> = locvb_Ia_ger ;
<TNP> = locvb_Ia_pp ;
<TNP> = locvb ;
<TNP> = a ;
<TNP> = adv ;
<TNP> = auxAvoir ;
<TNP> = auxEtre ;
<TNP> = clni ;
<TNP> = colon ;
<TNP> = det ;
<TNP> = epsilon ;
<TNP> = etr ;
<TNP> = infinitif ;
<TNP> = organization ;
<TNP> = person ;
<TNP> = pro ;
<TNP> = pro_dem ;
<TNP> = lui_qprep ;
<TNP> = elle_qprep ;
<TNP> = qprep ;
<TNP> = que ;
<TNP> = se ;
<TNP> = sedire ;
<TNP> = sedire_pp ;
<TNP> = sedire_ger ;
<TNP> = tiret ;
<TNP> = virgule ;
<TNP> = "GN:" ;
<TNP> = ":GN" ;
<TNP*> = <TNP> <TNP*> ;
<TNP*> = ;

* Toute forme sauf des guillemets
<TNQ> = __any__ ;
<TNQ> = po ;
<TNQ> = pf ;
<TNQ> = notaqverb ;
<TNQ> = notaqauthor ;
<TNQ> = qverb_Ia_p3 ;
<TNQ> = qverb_Ib_p3 ;
<TNQ> = qverb_Ic_p3 ;
<TNQ> = qverb_II_p3 ;
<TNQ> = qverb_III_p3 ;
<TNQ> = qverb_IIIb_p3 ;
<TNQ> = qverb_Ia_pp ;
<TNQ> = qverb_Ib_pp ;
<TNQ> = qverb_Ic_pp ;
<TNQ> = qverb_II_pp ;
<TNQ> = qverb_III_pp ;
<TNQ> = qverb_IIIb_pp ;
<TNQ> = qverb_pron_Ia_p3 ;
<TNQ> = qverb_pron_Ib_p3 ;
<TNQ> = qverb_pron_Ic_p3 ;
<TNQ> = qverb_pron_II_p3 ;
<TNQ> = qverb_pron_III_p3 ;
<TNQ> = qverb_pron_IIIb_p3 ;
<TNQ> = qverb_pron_Ia_pp ;
<TNQ> = qverb_pron_Ib_pp ;
<TNQ> = qverb_pron_Ic_pp ;
<TNQ> = qverb_pron_II_pp ;
<TNQ> = qverb_pron_III_pp ;
<TNQ> = qverb_pron_IIIb_pp ;
<TNQ> = qverb_Ia_ger ;
<TNQ> = qverb_Ib_ger ;
<TNQ> = qverb_Ic_ger ;
<TNQ> = qverb_pron_Ia_ger ;
<TNQ> = qverb_pron_Ib_ger ;
<TNQ> = qverb_pron_Ic_ger ;
<TNQ> = locvb_Ia_p3 ;
<TNQ> = locvb_Ia_ger ;
<TNQ> = locvb_Ia_pp ;
<TNQ> = locvb ;
<TNQ> = a ;
<TNQ> = adv ;
<TNQ> = auxAvoir ;
<TNQ> = auxEtre ;
<TNQ> = clni ;
<TNQ> = colon ;
<TNQ> = det ;
<TNQ> = epsilon ;
<TNQ> = etr ;
<TNQ> = infinitif ;
<TNQ> = organization ;
<TNQ> = person ;
<TNQ> = pro ;
<TNQ> = pro_dem ;
<TNQ> = lui_qprep ;
<TNQ> = elle_qprep ;
<TNQ> = qprep ;
<TNQ> = que ;
<TNQ> = se ;
<TNQ> = sedire ;
<TNQ> = sedire_pp ;
<TNQ> = sedire_ger ;
<TNQ> = tiret ;
<TNQ> = virgule ;
<TNQ> = "GN:" ;
<TNQ> = ":GN" ;
<TNQ+> = <TNQ> <TNQ+> ;
<TNQ+> = <TNQ> ;
<TNQ*> = <TNQ> <TNQ*> ;
<TNQ*> = ;

* Toute forme sauf un possible auteur (Person ou pronom)
<TNAUT> = __any__ ;
<TNAUT> = po ;
<TNAUT> = pf ;
<TNAUT> = notaqverb ;
<TNAUT> = notaqauthor ;
<TNAUT> = notaquote ;
<TNAUT> = qverb_Ia_p3 ;
<TNAUT> = qverb_Ib_p3 ;
<TNAUT> = qverb_Ic_p3 ;
<TNAUT> = qverb_II_p3 ;
<TNAUT> = qverb_III_p3 ;
<TNAUT> = qverb_IIIb_p3 ;
<TNAUT> = qverb_Ia_pp ;
<TNAUT> = qverb_Ib_pp ;
<TNAUT> = qverb_Ic_pp ;
<TNAUT> = qverb_II_pp ;
<TNAUT> = qverb_III_pp ;
<TNAUT> = qverb_IIIb_pp ;
<TNAUT> = qverb_pron_Ia_p3 ;
<TNAUT> = qverb_pron_Ib_p3 ;
<TNAUT> = qverb_pron_Ic_p3 ;
<TNAUT> = qverb_pron_II_p3 ;
<TNAUT> = qverb_pron_III_p3 ;
<TNAUT> = qverb_pron_IIIb_p3 ;
<TNAUT> = qverb_pron_Ia_pp ;
<TNAUT> = qverb_pron_Ib_pp ;
<TNAUT> = qverb_pron_Ic_pp ;
<TNAUT> = qverb_pron_II_pp ;
<TNAUT> = qverb_pron_III_pp ;
<TNAUT> = qverb_pron_IIIb_pp ;
<TNAUT> = qverb_Ia_ger ;
<TNAUT> = qverb_Ib_ger ;
<TNAUT> = qverb_Ic_ger ;
<TNAUT> = qverb_pron_Ia_ger ;
<TNAUT> = qverb_pron_Ib_ger ;
<TNAUT> = qverb_pron_Ic_ger ;
<TNAUT> = locvb_Ia_p3 ;
<TNAUT> = locvb_Ia_ger ;
<TNAUT> = locvb_Ia_pp ;
<TNAUT> = locvb ;
<TNAUT> = a ;
<TNAUT> = adv ;
<TNAUT> = auxAvoir ;
<TNAUT> = auxEtre ;
*<TNAUT> = clni ;
<TNAUT> = colon ;
<TNAUT> = det ;
<TNAUT> = epsilon ;
<TNAUT> = etr ;
<TNAUT> = infinitif ;
<TNAUT> = organization ;
*<TNAUT> = person ;
*<TNAUT> = pro ;
<TNAUT> = pro_dem ;
<TNAUT> = lui_qprep ;
*<TNAUT> = elle_qprep ;
<TNAUT> = qprep ;
<TNAUT> = que ;
<TNAUT> = se ;
<TNAUT> = sedire ;
<TNAUT> = sedire_pp ;
<TNAUT> = sedire_ger ;
<TNAUT> = tiret ;
<TNAUT> = virgule ;
<TNAUT> = "GN:" ;
<TNAUT> = ":GN" ;
<TNAUT*> = <TNAUT> <TNAUT*> ;
<TNAUT*> = ;

* Toute forme sauf un verbe de citation (à l'exception des gérondifs)
<TNQV> = __any__ ;
<TNQV> = po ;
<TNQV> = pf ;
<TNQV> = notaqverb ;
<TNQV> = notaqauthor ;
<TNQV> = notaquote ;
<TNQV> = qverb_Ia_ger ;
<TNQV> = qverb_Ib_ger ;
<TNQV> = qverb_Ic_ger ;
<TNQV> = qverb_pron_Ia_ger ;
<TNQV> = qverb_pron_Ib_ger ;
<TNQV> = qverb_pron_Ic_ger ;
<TNQV> = locvb_Ia_p3 ;
<TNQV> = locvb_Ia_pp ;
<TNQV> = locvb_Ia_ger ;
<TNQV> = locvb ;
<TNQV> = a ;
<TNQV> = adv ;
<TNQV> = auxAvoir ;
<TNQV> = auxEtre ;
<TNQV> = clni ;
<TNQV> = colon ;
<TNQV> = det ;
<TNQV> = epsilon ;
<TNQV> = etr ;
<TNQV> = infinitif ;
<TNQV> = organization ;
<TNQV> = person ;
<TNQV> = pro ;
<TNQV> = pro_dem ;
<TNQV> = lui_qprep ;
<TNQV> = elle_qprep ;
<TNQV> = qprep ;
<TNQV> = que ;
<TNQV> = se ;
<TNQV> = tiret ;
<TNQV> = virgule ;
<TNQV> = "GN:" ;
<TNQV> = ":GN" ;
<TNQV*> = <TNQV> <TNQV*> ;
<TNQV*> = ;

* Toute forme sauf un verbe de citation (à l'exception des gérondifs) et un possible auteur (Person ou certains pronoms)
<TNQVAUT> = __any__ ;
<TNQVAUT> = po ;
<TNQVAUT> = pf ;
<TNQVAUT> = notaqverb ;
<TNQVAUT> = notaqauthor ;
<TNQVAUT> = notaquote ;
<TNQVAUT> = qverb_Ia_ger ;
<TNQVAUT> = qverb_Ib_ger ;
<TNQVAUT> = qverb_Ic_ger ;
<TNQVAUT> = qverb_pron_Ia_ger ;
<TNQVAUT> = qverb_pron_Ib_ger ;
<TNQVAUT> = qverb_pron_Ic_ger ;
<TNQVAUT> = locvb_Ia_p3 ;
<TNQVAUT> = locvb_Ia_pp ;
<TNQVAUT> = locvb_Ia_ger ;
<TNQVAUT> = locvb ;
<TNQVAUT> = a ;
<TNQVAUT> = adv ;
<TNQVAUT> = auxAvoir ;
<TNQVAUT> = auxEtre ;
*<TNQVAUT> = clni ;
<TNQVAUT> = colon ;
<TNQVAUT> = det ;
<TNQVAUT> = epsilon ;
<TNQVAUT> = etr ;
<TNQVAUT> = infinitif ;
<TNQVAUT> = organization ;
*<TNQVAUT> = person ;
*<TNQVAUT> = pro ;
<TNQVAUT> = pro_dem ;
*<TNQVAUT> = lui_qprep ;
*<TNQVAUT> = elle_qprep ;
<TNQVAUT> = qprep ;
<TNQVAUT> = que ;
<TNQVAUT> = se ;
<TNQVAUT> = tiret ;
<TNQVAUT> = virgule ;
<TNQVAUT> = "GN:" ;
<TNQVAUT> = ":GN" ;
<TNQVAUT*> = <TNQVAUT> <TNQVAUT*> ;
<TNQVAUT*> = ;


******************************************************************************
* Prédicats
******************************************************************************

*Ia|INCISE|DI|DDI
*Ib|INCISE|-|DDI
*Ic|INCISE|DI|-
*II|INCISE|-|-
*III|INCISE|-|-
*IIIb|INCISE|-|-

<INCISE_VERB> = qverb_Ia_p3 ;
<INCISE_VERB> = qverb_Ib_p3 ;
<INCISE_VERB> = qverb_Ic_p3 ;
<INCISE_VERB> = qverb_II_p3 ;
<INCISE_VERB> = qverb_III_p3 ;
<INCISE_VERB> = qverb_IIIb_p3 ;
<INCISE_PP> = qverb_Ia_pp ;
<INCISE_PP> = qverb_Ib_pp ;
<INCISE_PP> = qverb_Ic_pp ;
<INCISE_PP> = qverb_II_pp ;
<INCISE_PP> = qverb_III_pp ;
<INCISE_PP> = qverb_IIIb_pp ;
<INCISE_VERB_PRON> = qverb_pron_Ia_p3 ;
<INCISE_VERB_PRON> = qverb_pron_Ib_p3 ;
<INCISE_VERB_PRON> = qverb_pron_Ic_p3 ;
<INCISE_VERB_PRON> = qverb_pron_II_p3 ;
<INCISE_VERB_PRON> = qverb_pron_III_p3 ;
<INCISE_VERB_PRON> = qverb_pron_IIIb_p3 ;
<INCISE_PP_PRON> = qverb_pron_Ia_pp ;
<INCISE_PP_PRON> = qverb_pron_Ib_pp ;
<INCISE_PP_PRON> = qverb_pron_Ic_pp ;
<INCISE_PP_PRON> = qverb_pron_II_pp ;
<INCISE_PP_PRON> = qverb_pron_III_pp ;
<INCISE_PP_PRON> = qverb_pron_IIIb_pp ;

<DI_VERB> = qverb_Ia_p3 ;
<DI_VERB> = qverb_Ic_p3 ;
<DI_PP> = qverb_Ia_pp ;
<DI_PP> = qverb_Ic_pp ;
<DI_VERB_PRON> = qverb_pron_Ia_p3 ;
<DI_VERB_PRON> = qverb_pron_Ic_p3 ;
<DI_PP_PRON> = qverb_pron_Ia_pp ;
<DI_PP_PRON> = qverb_pron_Ic_pp ;

<DDI_VERB> = qverb_Ia_p3 ;
<DDI_VERB> = qverb_Ib_p3 ;
<DDI_PP> = qverb_Ia_pp ;
<DDI_PP> = qverb_Ib_pp ;
<DDI_VERB_PRON> = qverb_pron_Ia_p3 ;
<DDI_VERB_PRON> = qverb_pron_Ib_p3 ;
<DDI_PP_PRON> = qverb_pron_Ia_pp ;
<DDI_PP_PRON> = qverb_pron_Ib_pp ;

<GER> = qverb_Ia_ger ;
<GER> = qverb_Ib_ger ;
<GER> = qverb_Ic_ger ;
<GER_PRON> = qverb_pron_Ia_ger ;
<GER_PRON> = qverb_pron_Ib_ger ;
<GER_PRON> = qverb_pron_Ic_ger ;

<GUILL_VERB> = qverb_Ia_p3 ;
<GUILL_VERB> = qverb_Ib_p3 ;
<GUILL_VERB> = qverb_Ic_p3 ;
<GUILL_VERB> = qverb_III_p3 ;
<GUILL_VERB> = qverb_IIIb_p3 ;
<GUILL_PP> = qverb_Ia_pp ;
<GUILL_PP> = qverb_Ib_pp ;
<GUILL_PP> = qverb_Ic_pp ;
<GUILL_PP> = qverb_III_pp ;
<GUILL_PP> = qverb_IIIb_pp ;
<GUILL_VERB_PRON> = qverb_pron_Ia_p3 ;
<GUILL_VERB_PRON> = qverb_pron_Ib_p3 ;
<GUILL_VERB_PRON> = qverb_pron_Ic_p3 ;
<GUILL_VERB_PRON> = qverb_pron_III_p3 ;
<GUILL_VERB_PRON> = qverb_pron_IIIb_p3 ;
<GUILL_PP_PRON> = qverb_pron_Ia_pp ;
<GUILL_PP_PRON> = qverb_pron_Ib_pp ;
<GUILL_PP_PRON> = qverb_pron_Ic_pp ;
<GUILL_PP_PRON> = qverb_pron_III_pp ;
<GUILL_PP_PRON> = qverb_pron_IIIb_pp ;

<INTRANS_VERB> = qverb_II_p3 ;
<INTRANS_PP> = qverb_II_pp ;
<INTRANS_VERB_PRON> = qverb_pron_II_p3 ;
<INTRANS_PP_PRON> = qverb_pron_II_pp ;

<PPERS> = se ;
<SEDIRE> = sedire ;
<SEDIRE_PP> = sedire_pp ;
<SEDIRE_GER> = sedire_ger ;

* Locutions verbales
** Verbe support (faire, tenir)
<LOCVB_SUPPORT_VERB> = locvb_Ia_p3 ;
<LOCVB_SUPPORT_PP> = locvb_Ia_pp ;
<LOCVB_SUPPORT_GER> = locvb_Ia_ger ;
** Verbe (valoir, savoir, souligner, remarquer)
<LOCVB_VERB> = locvb ;
** "à" pour "tenir à souligner"
<A?> = a ;
<A?> = ;

******************************************************************************

<QPREP_PRO> = lui_qprep ;
<QPREP_PRO> = elle_qprep ;

<VIRG?> = virgule ;
<VIRG?> = ;

<PRO?> = lui_qprep ;
<PRO?> = elle_qprep ;
<PRO?> = ;

<ADV?> = adv ;
<ADV?> = ;

<PRO_ADV?> = <VIRG?> <PRO?> <ADV?> <VIRG?> ;

<PARENTHESE?> = po <TNP*> pf ;
<PARENTHESE?> = ;

******************************************************************************
* PATTERNS
******************************************************************************

<PATTERN> = <QUOTE> ;

<QUOTE> = epsilon epsilon epsilon ;

<QUOTE> = qo etr qf ; 10

<QUOTE> = <NQ:!> <NQ> <:NQ!> ;
<QUOTE> = <SQ:!> <Q> <:SQ!> ;

<QUOTE> = <Q:!> <NO_PRED> <:Q!> ;

<QUOTE> = <Q:!> <IQ> <:Q!> ;

<QUOTE> = <Q:!> <DIQ> <:Q!> ;
*<QUOTE> = <Q:!> <COMPLEX_DIQ> <:Q!> ;

<QUOTE> = <Q:!> <DDIQ> <:Q!> ;
*<QUOTE> = <Q:!> <COMPLEX_DDIQ> <:Q!> ;

<QUOTE> = <Q:!> <GUILLQ> <:Q!> ; -1
*<QUOTE> = <Q:!> <COMPLEX_GUILLQ> <:Q!> ; -1

<QUOTE> = <Q:!> <INTRANSQ> <:Q!> ;
*<QUOTE> = <Q:!> <COMPLEX_INTRANSQ> <:Q!> ;

<QUOTE> = <Q:!> <DQ> <:Q!> ; 1
*<QUOTE> = <Q:!> <COMPLEX_DQ> <:Q!> ; 1

<QUOTE> = <Q:!> <PRQ> <:Q!> ;

<QUOTE> = <Q:!> <CQ> <:Q!> ;

******************************************************************************
* RULES
******************************************************************************
* VERBATIMS
<Q> = qo <TNQ+> qf ;
<NQ> = notaquote <TNQ+> qf ;


** Citations sans prédicat, dépêches type "Réactions"
* (1)
<NO_PRED> = tiret tiret <TNAUT*> <AUT:!> person <:AUT!> <TNQ*> colon <TNQ*> <NO_PRED:!> <Q> <:NO_PRED!> ;
<NO_PRED> = tiret <TNAUT*> <AUT:!> person <:AUT!> <TNQ*> colon <TNQ*> <NO_PRED:!> <Q> <:NO_PRED!> ;

** Citations avec prédicat en incise
** Toutes les classes de prédicat (Ia, Ib, Ic, II, III, IIIb)
* (2)
* (2a)
<IQ> = <IQ:!> <Q> <:IQ!> <TNQV*> virgule <INC_QV> ;
* (2b)
<IQ> = virgule <INC_QV> <TNQV*> <IQ:!> <Q> <:IQ!> ;

* (3)
<DIQ> = <DIQ1> ;
*<DIQ> = <DIQ0> ;

** Citations avec prédicat en position de gouverneur d'une subordonnée conjonctive ou d'une infinitive
** Classes de prédicat : Ia, Ic
* (3-0)
*<DIQ0> = <DI_QV0> <TNQVAUT*> que <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
*<DIQ0> = <DI_QV0> <TNQVAUT*> infinitif <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
* (3-1)
<DIQ1> = <DI_QV1> <TNQV*> que <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
<DIQ1> = <DI_QV1> <TNQV*> infinitif <TNQV*> <DIQ:!> <Q> <:DIQ!> ;

** Citations avec prédicat au gérondif en position de gouverneur d'une subordonnée conjonctive ou d'une infinitive
** Classes de prédicat : Ia, Ib, Ic
* (3-2)
*<DIQ0> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
*<DIQ0> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
* (3-3)
<DIQ1> = <DI_GER_QV1> <PRO_ADV?> que <TNQV*> <DIQ:!> <Q> <:DIQ!> ;
<DIQ1> = <DI_GER_QV1> <PRO_ADV?> infinitif <TNQV*> <DIQ:!> <Q> <:DIQ!> ;

* (3-complex)
*<COMPLEX_DIQ> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <HQ*> <TNQVAUT*> <DIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DIQ> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <HQ*> <TNQVAUT*> <DIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DIQ> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <HQ*> <TNQVAUT*> <DIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DIQ> = <D_GER_QV0> <TNQV*> <HQ*> <TNQVAUT*> <DIQ> <TNQ*> <TQ*> ;

* (4)
<DDIQ> = <DDIQ1> ;
*<DDIQ> = <DDIQ0> ;

** Citations avec prédicat en position initiale suivi de ":"
** Classes de prédicat : Ia, Ib
* (4-0)
*<DDIQ0> = <DDI_QV0> <TNQVAUT*> colon <TNQV*> <DDIQ:!> <Q> <:DDIQ!> ;
* (4-1)
<DDIQ1> = <DDI_QV1> <TNQV*> colon <TNQV*> <DDIQ:!> <Q> <:DDIQ!> ;

** Citations avec prédicat au gérondif en position initiale suivi de ":"
** Classes de prédicat : Ia, Ib, Ic
* (4-2)
*<DDIQ0> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <DDIQ:!> <Q> <:DDIQ!> ;
* (4-3)
<DDIQ1> = <DDI_GER_QV1> <PRO_ADV?> colon <TNQV*> <DDIQ:!> <Q> <:DDIQ!> ;

* (4-complex)
*<COMPLEX_DDIQ> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <HQ*> <TNQVAUT*> <DDIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DDIQ> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <HQ*> <TNQVAUT*> <DDIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DDIQ> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <HQ*> <TNQVAUT*> <DDIQ> <TNQ*> <TQ*> ;
*<COMPLEX_DDIQ> = <D_GER_QV0> <TNQV*> <HQ*> <TNQVAUT*> <DDIQ> <TNQ*> <TQ*> ;

** Citations avec prédicat en position initiale sans configuration syntaxique de discours rapporté où seuls les guillemets indiquent que les mots ont effectivement été prononcés
** Classes de prédicat : Ia, Ib, Ic, III, IIIb
* (5)
<GUILLQ> = <GUILL_QV> <TNQV*> <GUILLQ:!> <Q> <:GUILLQ!> ;

* (5-complex)
*<COMPLEX_GUILLQ> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <HQ*> <TNQVAUT*> <GUILLQ> <TNQ*> <TQ*> ;
*<COMPLEX_GUILLQ> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <HQ*> <TNQVAUT*> <GUILLQ> <TNQ*> <TQ*> ;
*<COMPLEX_GUILLQ> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <HQ*> <TNQVAUT*> <GUILLQ> <TNQ*> <TQ*> ;
*<COMPLEX_GUILLQ> = <D_GER_QV0> <TNQV*> <HQ*> <TNQVAUT*> <GUILLQ> <TNQ*> <TQ*> ;


** Citations avec prédicat intransitif en position initiale sans configuration syntaxique de discours rapporté où seuls les deux points et les guillemets indiquent que les mots ont effectivement été prononcés
** Classes de prédicat : II
* (6)
<INTRANSQ> = <INTRANS_QV> <TNQV*> colon <TNQV*> <INTRANSQ:!> <Q> <:INTRANSQ!> ;

* (6-complex)
*<COMPLEX_INTRANSQ> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <HQ*> <TNQVAUT*> <INTRANSQ> <TNQ*> <TQ*> ;
*<COMPLEX_INTRANSQ> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <HQ*> <TNQVAUT*> <INTRANSQ> <TNQ*> <TQ*> ;
*<COMPLEX_INTRANSQ> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <HQ*> <TNQVAUT*> <INTRANSQ> <TNQ*> <TQ*> ;
*<COMPLEX_INTRANSQ> = <D_GER_QV0> <TNQV*> <HQ*> <TNQVAUT*> <INTRANSQ> <TNQ*> <TQ*> ;


* (7)
<DQ> = <DQ1> ;
*<DQ> = <DQ0> ;

** Citations avec prédicat du type "se dire"
** (pour l'instant ?) uniquement les verbes "se dire" et "se déclarer"
* (7-0)
*<DQ0> = <DQV0> <TNQV*> <DQ:!> <Q> <:DQ!> ;
* (7-1)
<DQ1> = <DQV1> <TNQV*> <DQ:!> <Q> <:DQ!> ;

** gérondif
* (7-2)
*<DQ0> = <D_GER_QV0> <TNQV*> <DQ:!> <Q> <:DQ!> ;
* (7-3)
<DQ1> = <D_GER_QV1> <TNQV*> <DQ:!> <Q> <:DQ!> ;

* (7-complex)
*<COMPLEX_DQ> = <DI_GER_QV0> <PRO_ADV?> que <TNQV*> <HQ*> <TNQVAUT*> <DQ> <TNQ*> <TQ*> ;
*<COMPLEX_DQ> = <DI_GER_QV0> <PRO_ADV?> infinitif <TNQV*> <HQ*> <TNQVAUT*> <DQ> <TNQ*> <TQ*> ;
*<COMPLEX_DQ> = <DDI_GER_QV0> <PRO_ADV?> colon <TNQV*> <HQ*> <TNQVAUT*> <DQ> <TNQ*> <TQ*> ;
*<COMPLEX_DQ> = <D_GER_QV0> <TNQV*> <HQ*> <TNQVAUT*> <DQ> <TNQ*> <TQ*> ;


** Citations avec prédicats prépositionnels
** Prépositions "selon", "pour", "d'après"
* (8)
* (8a) prédicat + citation
<PRQ> = <QPREP> <PARENTHESE?> virgule <TNQV*> <PRQ:!> <Q> <:PRQ!> ;
* (8b) citation + prédicat
<PRQ> = <PRQ:!> <Q> <:PRQ!> <TNQV*> <VIRG?> <QPREP> ;


******************************************************************************
* (9)
* MORE COMPLEX (SEVERAL VERBATIMS)
******************************************************************************

<HQ+> = <HQ:!> <Q> <:HQ!> ;
<HQ+> = <HQ:!> <Q> <:HQ!> <TNQ+> <HQ+>;
*<HQ*> = <HQ+> ;
*<HQ*> = ;
<TQ+> = <TQ:!> <Q> <:TQ!> ;
<TQ+> = <TQ:!> <Q> <:TQ!> <TNQ+> <TQ+>;
*<TQ*> = <TQ+> ;
*<TQ*> = ;

* - X : " " ... " "
<CQ> = <NO_PRED> <TNQ*> <TQ+> ;

* " " ... " ", a-t-il dit ... " "
<CQ> = <HQ+> <TNQ+> <IQ> ; 2
<CQ> = <IQ> <TNQ*> <TQ+> ;  3
<CQ> = <HQ+> <TNQ*> <IQ> <TNQ*> <TQ+> ; 2

* " " ... il dit que " " ... " "
<CQ> = <HQ+> <TNQ*> <DIQ> ;
<CQ> = <DIQ> <TNQ*> <TQ+> ;
<CQ> = <HQ+> <TNQ*> <DIQ> <TNQ*> <TQ+> ;

* (9-1)
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <HQ+> <TNAUT*> <DIQ0> ;
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <DIQ0> <TNQ*> <TQ+> ;
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <HQ+> <TNAUT*> <DIQ0> <TNQ*> <TQ+> ;

* " " ... il dit : " " ... " "
<CQ> = <HQ+> <TNQ*> <DDIQ> ;
<CQ> = <DDIQ> <TNQ*> <TQ+> ;
<CQ> = <HQ+> <TNQ*> <DDIQ> <TNQ*> <TQ+> ;

* (9-2)
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <HQ+> <TNAUT*> <DDIQ0> ;
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <DDIQ0> <TNQ*> <TQ+> ;
*<CQ> = <AUT:!> person <:AUT!> <TNAUT*> <HQ+> <TNAUT*> <DDIQ0> <TNQ*> <TQ+> ;

* " " ... il se dit " " ... " " ... 
<CQ> = <HQ+> <TNQ*> <DQ> ; 1
<CQ> = <DQ> <TNQ*> <TQ+> ; 1
<CQ> = <HQ+> <TNQ*> <DQ> <TNQ*> <TQ+> ; 1

* " " ... il dit " " ... " " ... 
<CQ> = <HQ+> <TNQ*> <GUILLQ> ; -1
<CQ> = <GUILLQ> <TNQ*> <TQ+> ; -1
<CQ> = <HQ+> <TNQ*> <GUILLQ> <TNQ*> <TQ+> ; -1

* " " ... il réplique : " " ... " " ... 
<CQ> = <HQ+> <TNQ*> <INTRANSQ> ;
<CQ> = <INTRANSQ> <TNQ*> <TQ+> ;
<CQ> = <HQ+> <TNQ*> <INTRANSQ> <TNQ*> <TQ+> ;

* " " ... selon lui " " ... " " ...
<CQ> = <HQ+> <TNQ*> <PRQ> ;
<CQ> = <PRQ> <TNQ*> <TQ+> ;
<CQ> = <HQ+> <TNQ*> <PRQ> <TNQ*> <TQ+> ;


******************************************************************************
******************************************************************************
* I. VERBES SIMPLES
******************************************************************************
** A. INCISES (PRÉSENT PASSÉ-COMPOSÉ) 
* <INC_QV> = INCISE QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* " " [...], déclare / a [lui/également] déclaré [le président/avec ironie/...] X
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* " " [...], déclare-t-il / a-t-il [lui/également] déclaré
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <AUT_PRO:!> clni <:AUT_PRO!> ;
<INC_QV> = <INC_QV:!> auxAvoir <AUT_PRO:!> clni <:AUT_PRO!> <PRO_ADV?> <INCISE_PP> <:INC_QV!> ; 1
* " " [...], déclare celui-il / a [lui/également] déclaré celui-ci
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* " " [...], déclare / a [lui/également] déclaré
*<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> ;
*<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> ; 1
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* " " [...], déclare / a [lui/également] déclaré le ministre
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ; 1
******************************************************************************
*** 5. AUTEUR PERSON PRÉCÉDÉ D'UN GN
******************************************************************************
* " " [...], déclare / a [lui/également] déclaré le ministre X
*<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ;
*<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ; 1
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> "GN:" <TNGNF++> <BIGGN:!> ":GN" <AUT:!> person <:AUT!> <:BIGGN!>;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <BIGGN:!> "GN:" <TNGNF++> ":GN" <AUT:!> person <:AUT!> <:BIGGN!>; 1
* le ministre UMP Person
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <BIGGN:!> "GN:" <TNGNF++> ":GN" organization <AUT:!> person <:AUT!> <:BIGGN!>;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <BIGGN:!> "GN:" <TNGNF++> ":GN" organization <AUT:!> person <:AUT!> <:BIGGN!>; 1
* la candidate écologiste (EELV), Person
<INC_QV> = <INC_QV:!> <INCISE_VERB> <:INC_QV!> <BIGGN:!> "GN:" <TNGNF++> ":GN" po <TNP*> pf <VIRG?> <AUT:!> person <:AUT!> <:BIGGN!>;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <INCISE_PP> <:INC_QV!> <BIGGN:!> "GN:" <TNGNF++> ":GN" po <TNP*> pf <VIRG?> <AUT:!> person <:AUT!> <:BIGGN!>; 1
******************************************************************************
** B. DISCOURS RAPPORTÉ (INDIRECT AVEC QUOTES) (PRÉSENT PASSÉ-COMPOSÉ)
* <DI_QV> = DI QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] déclare / a [lui/également] déclaré [... que ...] " "
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> <DI_VERB> <:DI_QV!> ;
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> auxAvoir <PRO_ADV?> <DI_PP> <:DI_QV!> ; 1
* X [le président/non sans ironie] déclarant [... que ...] " "
<DI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il déclare / a [lui/également] déclaré [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> <DI_VERB> <:DI_QV!> ; -2
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> auxAvoir <PRO_ADV?> <DI_PP> <:DI_QV!> ; -1
* celui-ci déclare / a [lui/également] déclaré [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> <DI_VERB> <:DI_QV!> ; -2
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> auxAvoir <PRO_ADV?> <DI_PP> <:DI_QV!> ; -1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* déclare / a [lui/également] déclaré [... que ...] " "
*<DI_QV0> = <DI_QV:!> <DI_VERB> <:DI_QV!> ;
*<DI_QV0> = <DI_QV:!> auxAvoir <PRO_ADV?> <DI_PP> <:DI_QV!> ; 1
* déclarant [... que ...] " "
*<DI_GER_QV0> = <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre déclare / a [lui/également] déclaré [... que ...] " "
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> <DI_VERB> <:DI_QV!> ;
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> auxAvoir <PRO_ADV?> <DI_PP> <:DI_QV!> ; 1
* le ministre déclarant [... que ...] " "
* <DI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
** C. DISCOURS DIRECT VERBE A L'INITIALE + DEUX-POINTS SUIVIS PAR QUOTES
* <DDI_QV> = DDI QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] déclare / a [lui/également] déclaré [...] : " "
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> <DDI_VERB> <:DDI_QV!> ;
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> auxAvoir <PRO_ADV?> <DDI_PP> <:DDI_QV!> ; 1
* X [le président/non sans ironie] déclarant [...] : " "
<DDI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il déclare / a [lui/également] déclaré [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> <DDI_VERB> <:DDI_QV!>;
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> auxAvoir <PRO_ADV?> <DDI_PP> <:DDI_QV!>; 1
* celui-ci déclare / a [lui/également] déclaré [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> <DDI_VERB> <:DDI_QV!>;
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> auxAvoir <PRO_ADV?> <DDI_PP> <:DDI_QV!>; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* déclare / a [lui/également] déclaré [...] : " "
*<DDI_QV0> = <DDI_QV:!> <DDI_VERB> <:DDI_QV!> ;
*<DDI_QV0> = <DDI_QV:!> auxAvoir <PRO_ADV?> <DDI_PP> <:DDI_QV!> ; 1
* déclarant [...] : " "
*<DDI_GER_QV0> = <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre déclare / a [lui/également] déclaré [...] : " "
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> <DDI_VERB> <:DDI_QV!> ;
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> auxAvoir <PRO_ADV?> <DDI_PP> <:DDI_QV!> ; 1
* le ministre déclarant [...] : " "
* <DDI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <GER> <:GER_QV!> ;
******************************************************************************
** D. PROPOS RAPPORTÉS CAUSÉ UNIQUEMENT PAR LA PRÉSENCE DE GUILLEMETS
* <GUILL_QV>
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] évoque / a [lui/également] évoqué [...] " "
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> <GUILL_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> auxAvoir <PRO_ADV?> <GUILL_PP> <:GUILL_QV!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il évoque / a [lui/également] évoqué [...] " "
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> <GUILL_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <GUILL_PP> <:GUILL_QV!> ; 1
* celui-ci évoque / a [lui/également] évoqué [...] " "
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> <GUILL_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <GUILL_PP> <:GUILL_QV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* évoque / a [lui/également] évoqué [...] " "
*<GUILL_QV> = <GUILL_QV:!> <GUILL_VERB> <:GUILL_QV!> ;
*<GUILL_QV> = <GUILL_QV:!> auxAvoir <PRO_ADV?> <GUILL_PP> <:GUILL_QV!> ; 1
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
*  le ministre évoque / a [lui/également] évoqué [...] " "
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> <GUILL_VERB> <:GUILL_QV!> ;
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <GUILL_PP> <:GUILL_QV!> ; 1
******************************************************************************
** E. PROPOS RAPPORTÉS INTRODUITS PAR UN VERBE INTRANSITIF ET DEUX POINTS
* <INTRANS_QV>
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] réplique / a [lui/également] répliqué : [...] " "
<INTRANS_QV> = <AUT:!> person <:AUT!> <TNAUT*> <INTRANS_QV:!> <INTRANS_VERB> <:INTRANS_QV!> ;
<INTRANS_QV> = <AUT:!> person <:AUT!> <TNAUT*> <INTRANS_QV:!> auxAvoir <PRO_ADV?> <INTRANS_PP> <:INTRANS_QV!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il réplique / a [lui/également] répliqué [...] : " "
<INTRANS_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <INTRANS_QV:!> <INTRANS_VERB> <:INTRANS_QV!> ;
<INTRANS_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <INTRANS_QV:!> auxAvoir <PRO_ADV?> <INTRANS_PP> <:INTRANS_QV!> ; 1
* celui-ci réplique / a [lui/également] répliqué [...] : " "
<INTRANS_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <INTRANS_QV:!> <INTRANS_VERB> <:INTRANS_QV!> ;
<INTRANS_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <INTRANS_QV:!> auxAvoir <PRO_ADV?> <INTRANS_PP> <:INTRANS_QV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* réplique / a [lui/également] répliqué : [...] " "
*<INTRANS_QV> = <INTRANS_QV:!> <INTRANS_VERB> <:INTRANS_QV!> ;
*<INTRANS_QV> = <INTRANS_QV:!> auxAvoir <PRO_ADV?> <INTRANS_PP> <:INTRANS_QV!> ; 2
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre réplique / a [lui/également] répliqué : [...] " "
* <INTRANS_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <INTRANS_QV:!> <INTRANS_VERB> <:INTRANS_QV!> ;
* <INTRANS_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <INTRANS_QV:!> auxAvoir <PRO_ADV?> <INTRANS_PP> <:INTRANS_QV!> ; 2
******************************************************************************
******************************************************************************
* II. VERBES PRONOMINAUX
******************************************************************************
** A. INCISES (PRÉSENT PASSÉ-COMPOSÉ)
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* " " [...], s'étonne / s'est [lui/également] étonné [...] X
<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ;
<INC_QV> = <INC_QV:!> <PPERS> auxEtre <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* " " [...], s'étonne-t-il / s'est-il [lui/également] étonné
<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> <AUT_PRO:!> clni <:AUT_PRO!> ;
<INC_QV> = <INC_QV:!> <PPERS> auxEtre <AUT_PRO:!> clni <:AUT_PRO!> <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> ; 1
* " " [...], s'étonne celui-ci / s'est [lui/également] étonné celui-ci
<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ;
<INC_QV> = <INC_QV:!> <PPERS> auxEtre <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* " " [...], s'étonne / s'est [lui/également] étonné
*<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> ;
*<INC_QV> = <INC_QV:!> <PPERS> auxEtre <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> ; 1
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* " " [...], s'étonne / s'est [lui/également] étonné le ministre
<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ;
<INC_QV> = <INC_QV:!> <PPERS> auxEtre <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ; 1
******************************************************************************
*** 5. AUTEUR PERSON PRÉCÉDÉ D'UN GN
******************************************************************************
* " " [...], s'étonne / s'est [lui/également] étonné le ministre X
*<INC_QV> = <INC_QV:!> <PPERS> <INCISE_VERB_PRON> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ;
*<INC_QV> = <INC_QV:!> <PPERS> auxEtre <PRO_ADV?> <INCISE_PP_PRON> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ; 1
******************************************************************************
** B. DISCOURS RAPPORTÉ (INDIRECT AVEC QUOTES) (PRÉSENT PASSÉ-COMPOSÉ)
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] s'étonne / s'est [lui/également] étonner [... que ...] " "
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> <PPERS> <DI_VERB_PRON> <:DI_QV!> ; 2
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DI_PP_PRON> <:DI_QV!> ; 3
* X [le président/non sans ironie/...] s'étonnant [... que ...] " "
<DI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il s'étonne / s'est [lui/également] étonné [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> <PPERS> <DI_VERB_PRON> <:DI_QV!> ; 2
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DI_PP_PRON> <:DI_QV!> ; 3
* celui-ci s'étonne / s'est [lui/également] étonné [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> <PPERS> <DI_VERB_PRON> <:DI_QV!> ; 2
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DI_PP_PRON> <:DI_QV!> ; 3
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* s'étonne / s'est [lui/également] étonné [... que ...] " "
*<DI_QV0> = <DI_QV:!> <PPERS> <DI_VERB_PRON> <:DI_QV!> ; 2
*<DI_QV0> = <DI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DI_PP_PRON> <:DI_QV!> ; 3
* s'étonnant [... que ...] " "
*<DI_GER_QV0> = <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre s'étonne / s'est [lui/également] étonné [... que ...] " "
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> <PPERS> <DI_VERB_PRON> <:DI_QV!> ; 2
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DI_PP_PRON> <:DI_QV!> ; 3
* le ministre s'étonnant [... que ...] " "
* <DI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
** C. DISCOURS DIRECT VERBE A L'INITIALE + DEUX-POINTS SUIVIS PAR QUOTES
* <DDI_VERB_PRON> = DDI QUOTATION VERB PRON
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] s'étonne / s'est [lui/également] étonné [...] : " "
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> <PPERS> <DDI_VERB_PRON> <:DDI_QV!> ;
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DDI_PP_PRON> <:DDI_QV!> ; 1
* X [le président/non sans ironie/...] s'étonnant [...] : " "
<DDI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il s'étonne / s'est [lui/également] étonné [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> <PPERS> <DDI_VERB_PRON> <:DDI_QV!> ; 2
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DDI_PP_PRON> <:DDI_QV!> ; 3
* celui-ci s'étonne / s'est [lui/également] étonné [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> <PPERS> <DDI_VERB_PRON> <:DDI_QV!> ; 2
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DDI_PP_PRON> <:DDI_QV!> ; 3
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* s'étonne / s'est étonné [...] : " "
*<DDI_QV0> = <DDI_QV:!> <PPERS> <DDI_VERB_PRON> <:DDI_QV!> ; 2
*<DDI_QV0> = <DDI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DDI_PP_PRON> <:DDI_QV!> ; 3
* s'étonnant [...] : " "
*<DDI_GER_QV0> = <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre s'étonne / s'est étonné [...] : " "
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> <PPERS> <DDI_VERB_PRON> <:DDI_QV!> ; 2
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> <PPERS> auxEtre <PRO_ADV?> <DDI_PP_PRON> <:DDI_QV!> ; 3
* le ministre s'étonnant [...] : " "
* <DDI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <PPERS> <GER_PRON> <:GER_QV!> ;
******************************************************************************
** D. PROPOS RAPPORTÉS CAUSÉ UNIQUEMENT PAR LA PRÉSENCE DE GUILLEMETS
* <GUILL_QV>
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] s'étonne / s'est [lui/également] étonné [...] " "
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> <PPERS> <GUILL_VERB_PRON> <:GUILL_QV!> ; 2
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> <PPERS> auxEtre <PRO_ADV?> <GUILL_PP_PRON> <:GUILL_QV!> ; 3
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il s'étonne / s'est [lui/également] étonné [...] " "
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> <PPERS> <GUILL_VERB_PRON> <:GUILL_QV!> ; 2
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> <PPERS> auxEtre <PRO_ADV?> <GUILL_PP_PRON> <:GUILL_QV!> ; 3
* celui-ci s'étonne / s'est [lui/également] étonné [...] " "
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> <PPERS> <GUILL_VERB_PRON> <:GUILL_QV!> ; 2
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> <PPERS> auxEtre <PRO_ADV?> <GUILL_PP_PRON> <:GUILL_QV!> ; 3
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* s'étonne / s'est [lui/également] étonné [...] " "
*<GUILL_QV> = <GUILL_QV:!> <PPERS> <GUILL_VERB_PRON> <:GUILL_QV!> ; 2
*<GUILL_QV> = <GUILL_QV:!> <PPERS> auxEtre <PRO_ADV?> <GUILL_PP_PRON> <:GUILL_QV!> ; 3
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre s'étonne / s'est [lui/également] étonné [...] " "
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> <PPERS> <GUILL_VERB_PRON> <:GUILL_QV!> ; 2
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> <PPERS> auxEtre <PRO_ADV?> <GUILL_PP_PRON> <:GUILL_QV!> ; 3
******************************************************************************
** E. PROPOS RAPPORTÉS INTRODUITS PAR UN VERBE INTRANSITIF ET DEUX POINTS
* <INTRANS_QV>
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] s'exclame / s'est [lui/également] exclamé : [...] " "
<INTRANS_QV> = <AUT:!> person <:AUT!> <TNAUT*> <INTRANS_QV:!> <PPERS> <INTRANS_VERB_PRON> <:INTRANS_QV!> ; 2
<INTRANS_QV> = <AUT:!> person <:AUT!> <TNAUT*> <INTRANS_QV:!> <PPERS> auxEtre <PRO_ADV?> <INTRANS_PP_PRON> <:INTRANS_QV!> ; 3
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il s'exclame / s'est [lui/également] exclamé : [...] " "
<INTRANS_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <INTRANS_QV:!> <PPERS> <INTRANS_VERB_PRON> <:INTRANS_QV!> ; 2
<INTRANS_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <INTRANS_QV:!> <PPERS> auxEtre <PRO_ADV?> <INTRANS_PP_PRON> <:INTRANS_QV!> ; 3
* celui-ci s'exclame / s'est [lui/également] exclamé : [...] " "
<INTRANS_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <INTRANS_QV:!> <PPERS> <INTRANS_VERB_PRON> <:INTRANS_QV!> ; 2
<INTRANS_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <INTRANS_QV:!> <PPERS> auxEtre <PRO_ADV?> <INTRANS_PP_PRON> <:INTRANS_QV!> ; 3
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* s'exclame / s'est [lui/également] exclamé : [...] " "
*<INTRANS_QV> = <INTRANS_QV:!> <PPERS> <INTRANS_VERB_PRON> <:INTRANS_QV!> ; 2
*<INTRANS_QV> = <INTRANS_QV:!> <PPERS> auxEtre <PRO_ADV?> <INTRANS_PP_PRON> <:INTRANS_QV!> ; 3
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre s'exclame / s'est [lui/également] exclamé : [...] " "
* <INTRANS_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <INTRANS_QV:!> <PPERS> <INTRANS_VERB_PRON> <:INTRANS_QV!> ; 2
* <INTRANS_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <INTRANS_QV:!> <PPERS> auxEtre <PRO_ADV?> <INTRANS_PP_PRON> <:INTRANS_QV!> ; 3
******************************************************************************
******************************************************************************
* III. LOCUTION VERBALE
******************************************************************************
** A. INCISES (PRÉSENT PASSÉ-COMPOSÉ) 
* <INC_QV> = INCISE QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* " " [...], fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [le président/avec ironie/...] X
<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> <TNAUT*> <AUT:!> person <:AUT!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* " " [...], fait-t-il [lui/également] savoir / a-t-il [lui/également] fait savoir / tient-il [lui/également] à souligner / a-t-il [lui/également] tenu à souligner
<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <AUT_PRO:!> clni <:AUT_PRO!> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> ;
<INC_QV> = <INC_QV:!> auxAvoir <AUT_PRO:!> clni <:AUT_PRO!> <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> ; 1
* " " [...], fait [lui/également] savoir celui-ci / a [lui/également] fait savoir celui-ci / tient [lui/également] à souligner celui-ci / a [lui/également] tenu à souligner celui-ci
<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* " " [...], fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner
*<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> ;
*<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> ; 1
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* " " [...], fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner le ministre
<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ;
<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ; 1
******************************************************************************
*** 5. AUTEUR PERSON PRÉCÉDÉ D'UN GN
******************************************************************************
* " " [...], fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner le ministre X
*<INC_QV> = <INC_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ;
*<INC_QV> = <INC_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:INC_QV!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ; 1
******************************************************************************
** B. DISCOURS RAPPORTÉ (INDIRECT AVEC QUOTES) (PRÉSENT PASSÉ-COMPOSÉ) 
* <DI_QV> = DI QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [... que ...] " "
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DI_QV!> ;
<DI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DI_QV!> ; 1
* X [le président/non sans ironie] faisant [lui/également] savoir / tenant [lui/également] à souligner [... que ...] " "
<DI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DI_QV!> ;
<DI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DI_QV!> ; 1
* celui-ci fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [... que ...] " "
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DI_QV!> ;
<DI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DI_QV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [... que ...] " "
*<DI_QV0> = <DI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DI_QV!> ;
*<DI_QV0> = <DI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DI_QV!> ; 1
* faisant [lui/également] savoir / tenant [lui/également] à souligner [... que ...] " "
*<DI_GER_QV0> = <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [... que ...] " "
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DI_QV!> ;
* <DI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DI_QV!> ; 1
* le ministre faisant [lui/également] savoir / tenant [lui/également] à souligner [... que ...] " "
* <DI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
** C. DISCOURS DIRECT VERBE A L'INITIALE + DEUX-POINTS SUIVIS PAR QUOTES
* <DDI_QV> = DDI QUOTATION VERB
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] : " "
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DDI_QV!> ;
<DDI_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <DDI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DDI_QV!> ; 1
* X [le président/non sans ironie/...] faisant [lui/également] savoir / tenant [lui/également] à souligner [...] : " "
<DDI_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DDI_QV!> ;
<DDI_QV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DDI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DDI_QV!> ; 1
* celui-ci fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] : " "
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DDI_QV!> ;
<DDI_QV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DDI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DDI_QV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] : " "
*<DDI_QV0> = <DDI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DDI_QV!> ;
*<DDI_QV0> = <DDI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DDI_QV!> ; 1
* faisant [lui/également] savoir / tenant [lui/également] à souligner [...] : " "
*<DDI_GER_QV0> = <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] : " "
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:DDI_QV!> ;
* <DDI_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DDI_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:DDI_QV!> ; 1
* le ministre faisant [lui/également] savoir / tenant [lui/également] à souligner [...] : " "
* <DDI_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <LOCVB_SUPPORT_GER> <PRO_ADV?> <A?> <LOCVB_VERB> <:GER_QV!> ;
******************************************************************************
** D. PROPOS RAPPORTÉS CAUSÉ UNIQUEMENT PAR LA PRÉSENCE DE GUILLEMETS
* <GUILL_QV>
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] " "
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT:!> person <:AUT!> <TNAUT*> <GUILL_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:GUILL_QV!> ; 1
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] " "
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT_PRO:!> pro <:AUT_PRO!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:GUILL_QV!> ; 1
* celui-ci fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] " "
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:GUILL_QV!> ;
<GUILL_QV> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:GUILL_QV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] " "
*<GUILL_QV> = <GUILL_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:GUILL_QV!> ;
*<GUILL_QV> = <GUILL_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:GUILL_QV!> ; 1
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre fait [lui/également] savoir / a [lui/également] fait savoir / tient [lui/également] à souligner / a [lui/également] tenu à souligner [...] " "
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> <LOCVB_SUPPORT_VERB> <PRO_ADV?> <A?> <LOCVB_VERB> <:GUILL_QV!> ;
* <GUILL_QV> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GUILL_QV:!> auxAvoir <PRO_ADV?> <LOCVB_SUPPORT_PP> <A?> <LOCVB_VERB> <:GUILL_QV!> ; 1
******************************************************************************
******************************************************************************
* IV. SE DIRE + QUOTES (DISCOURS RAPPORTÉ SEULEMENT - PRÉSENT PASSÉ-COMPOSÉ)
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* X [le président/non sans ironie/...] se dit / s'est dit [...] " "
<DQV1> = <AUT:!> person <:AUT!> <TNAUT*> <DQV:!> <PPERS> <SEDIRE> <:DQV!> ;
<DQV1> = <AUT:!> person <:AUT!> <TNAUT*> <DQV:!> <PPERS> auxEtre <PRO_ADV?> <SEDIRE_PP> <:DQV!> ; 1
* X [le président/non sans ironie/...] se disant [...] " "
<D_GER_QV1> = <AUT:!> person <:AUT!> <TNAUT*> <GER_QV:!> <PPERS> <SEDIRE_GER> <:GER_QV!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* il se dit / s'est dit [...] " "
<DQV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DQV:!> <PPERS> <SEDIRE> <:DQV!> ;
<DQV1> = <AUT_PRO:!> pro <:AUT_PRO!> <DQV:!> <PPERS> auxEtre <PRO_ADV?> <SEDIRE_PP> <:DQV!> ; 1
* celui-ci se dit / s'est dit [...] " "
<DQV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DQV:!> <PPERS> <SEDIRE> <:DQV!> ;
<DQV1> = <AUT_PRO:!> pro_dem <:AUT_PRO!> <DQV:!> <PPERS> auxEtre <PRO_ADV?> <SEDIRE_PP> <:DQV!> ; 1
******************************************************************************
*** 3. PAS D'AUTEUR
******************************************************************************
* se dit / s'est dit [...] " "
*<DQV0> = <DQV:!> <PPERS> <SEDIRE> <:DQV!> ;
*<DQV0> = <DQV:!> <PPERS> auxEtre <PRO_ADV?> <SEDIRE_PP> <:DQV!> ; 1
* se disant [...] " "
*<D_GER_QV0> = <GER_QV:!> <PPERS> <SEDIRE_GER> <:GER_QV!> ;
******************************************************************************
*** 4. AUTEUR GN
******************************************************************************
* le ministre se dit / s'est dit [...] " "
* <DQV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DQV:!> <PPERS> <SEDIRE> <:DQV!> ;
* <DQV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <DQV:!> <PPERS> auxEtre <PRO_ADV?> <SEDIRE_PP> <:DQV!> ; 1
* le ministre se disant [...] " "
* <D_GER_QV1> = <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <GER_QV:!> <PPERS> <SEDIRE_GER> <:GER_QV!> ;
******************************************************************************
******************************************************************************
* V. PREDICAT PREPOSITIONNEL
******************************************************************************
*** 1. AUTEUR PERSON
******************************************************************************
* selon [le ministre/...] X " "
<QPREP> = <QPREP:!> qprep <:QPREP!> <TNQVAUT*> <AUT:!> person <:AUT!> ;
******************************************************************************
*** 2. AUTEUR PRONOM
******************************************************************************
* selon lui [...] " "
<QPREP> = <QPREP:!> qprep <:QPREP!> <AUT_PRO:!> <QPREP_PRO> <:AUT_PRO!> ;
* selon celui-ci [...] " "
<QPREP> = <QPREP:!> qprep <:QPREP!> <AUT_PRO:!> pro_dem <:AUT_PRO!> ;
******************************************************************************
*** 3. AUTEUR GN
******************************************************************************
* selon le ministre [...] " "
<QPREP> = <QPREP:!> qprep <:QPREP!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> ;
******************************************************************************
*** 4. AUTEUR PERSON PRÉCÉDÉ D'UN GN
******************************************************************************
* selon le ministre X [...] " "
*<QPREP> = <QPREP:!> qprep <:QPREP!> <AUT_GN:!> "GN:" <TNGNF++> ":GN" <:AUT_GN!> <AUT:!> person <:AUT!> ;
******************************************************************************


******************************************************************************
* MARKUPS
******************************************************************************

** Citation
<SQ:!> = ;
<:SQ!> = ;
<NQ:!> = ;
<:NQ!> = ;
<Q:!> = ;
<:Q!> = ;

** Verbatim (segment entre guillemets)
<NO_PRED:!> = ;
<:NO_PRED!> = ;
<IQ:!> = ;
<:IQ!> = ;
<DIQ:!> = ;
<:DIQ!> = ;
<DDIQ:!> = ;
<:DDIQ!> = ;
<DQ:!> = ;
<:DQ!> = ;
<PRQ:!> = ;
<:PRQ!> = ;
<GUILLQ:!> = ;
<:GUILLQ!> = ;
<INTRANSQ:!> = ;
<:INTRANSQ!> = ;
<TQ:!> = ;
<:TQ!> = ;
<HQ:!> = ;
<:HQ!> = ;

** Prédicat
<INC_QV:!> = ;
<:INC_QV!> = ;
<DI_QV:!> = ;
<:DI_QV!> = ;
<DDI_QV:!> = ;
<:DDI_QV!> = ;
<GER_QV:!> = ;
<:GER_QV!> = ;
<DQV:!> = ;
<:DQV!> = ;
<QPREP:!> = ;
<:QPREP!> = ;
<GUILL_QV:!> = ;
<:GUILL_QV!> = ;
<INTRANS_QV:!> = ;
<:INTRANS_QV!> = ;

** Auteur
<AUT:!> = ;
<:AUT!> = ;
<AUT_PRO:!> = ;
<:AUT_PRO!> = ;
<AUT_GN:!> = ;
<:AUT_GN!> = ;

<BIGGN:!> = ;
<:BIGGN!> = ;

** Detail technique
<XPATTERN>              = __dummy__ ;
